Activity log for bug #1276391

Date Who What changed Old value New value Message
2014-02-05 01:56:19 Robert Kukura bug added bug
2014-02-25 21:38:18 Sandhya Dasu bug added subscriber Sandhya Dasu
2014-03-03 21:07:42 Robert Kukura neutron: status New In Progress
2014-03-05 19:47:55 Thierry Carrez neutron: milestone icehouse-3 icehouse-rc1
2014-03-27 15:09:24 Mark McClain neutron: milestone icehouse-rc1
2014-03-27 15:09:33 Mark McClain tags ml2 icehouse-rc-potential ml2
2014-04-01 17:50:58 Mark McClain tags icehouse-rc-potential ml2 icehouse-backport-potential ml2
2014-05-28 17:38:37 Robert Kukura neutron: milestone juno-1
2014-06-11 13:37:33 Kyle Mestery neutron: milestone juno-1 juno-2
2014-07-15 16:54:47 OpenStack Infra neutron: status In Progress Fix Committed
2014-07-23 15:19:17 Russell Bryant neutron: status Fix Committed Fix Released
2014-10-16 09:03:36 Thierry Carrez neutron: milestone juno-2 2014.2
2014-10-31 06:42:37 Pengfei Ni bug added subscriber feisky